@font-face {
	font-family: "LuloCleanW01-OneBold";
	src: url("../fonts/LuloCleanW01-OneBold.eot");
	src: url("../fonts/LuloCleanW01-OneBold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/LuloCleanW01-OneBold.woff2") format("woff2"),
		url("../fonts/LuloCleanW01-OneBold.woff") format("woff"),
		url("../fonts/LuloCleanW01-OneBold.ttf") format("truetype"),
		url("../fonts/LuloCleanW01-OneBold.svg#LuloCleanW01-OneBold") format("svg");
}

@font-face {
	font-family: 'Georgia';
	src: url('../fonts/Georgia.eot');
	src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Georgia.woff2') format('woff2'),
		url('../fonts/Georgia.woff') format('woff'),
		url('../fonts/Georgia.ttf') format('truetype'),
		url('../fonts/Georgia.svg#Georgia') format('svg');
	font-weight: normal;
	font-style: normal;
}

.no-padding-right {
	padding-right: 0;
}

.no-padding-left {
	padding-left: 0;
}

.toolkit-content .logo_wrapper {
	max-width: 400px;
	padding-bottom: 40px;
}

.toolkit-content .row.row--margin-bottom {
	padding-bottom: 100px;
}

.toolkit-content .nav-tabs {
	margin: 0;
	padding: 0;
	border: 0;
	background: #f4f4f4;
}

.toolkit-content .nav-tabs li {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	float: none;
	border-radius: 0;
}

.toolkit-content .nav-tabs li a {
	margin: 0;
	border: 0;
	padding: 10px 40px;
	text-transform: uppercase;
	font-size: 17px;
	color: #282828;
	font-weight: bold;
	display: block;
	border-bottom: 3px solid #fff;
	border-radius: 0;
	line-height: 1.3;
	height: 87px;
	display: flex;
	align-items: center;
	font-family: "LuloCleanW01-OneBold";
	letter-spacing: -3.3px;
}

.toolkit-content .nav-tabs li.active {
	border: 0;
}

.toolkit-content .nav-tabs li.active a {
	background: #ffb700;
	color: #fff;
	border: 0;
	border-bottom: 3px solid;
}

.toolkit-content .nav-tabs li.active a:hover {
	border: 0;
	border-bottom: 3px solid #fff;
}

.toolkit-content .nav-tabs li a:hover {
	background: #ffb700;
	color: #fff;
}

.toolkit-content .tab-content__wrapper {
	border-left: 6px solid #ffb700;
	background: #f4f4f4;
	padding: 40px 5rem;
	display: block;
	padding-bottom: 100px;
}

.toolkit-content .tab-content__header {
	margin-bottom: 80px;
}

.toolkit-content .tab-content__wrapper h1 {
	color: #282828;
	font-size: 36px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "LuloCleanW01-OneBold";
	margin: 0 0 35px 0;
	letter-spacing: -7px;
}

.toolkit-content .tab-content__wrapper h2 {
	color: #282828;
	font-size: 32px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "LuloCleanW01-OneBold";
	margin: 0 0 35px;
	letter-spacing: -6px;
}

.toolkit-content .tab-content__wrapper h3 {
	color: #282828;
	font-size: 21px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "LuloCleanW01-OneBold";
	margin: 0 0 35px;
	letter-spacing: -4px;
}

.toolkit-content .tab-content__wrapper {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.toolkit-content .tab-content__wrapper figure,
.toolkit-content .tab-content__wrapper img {
	max-width: 100%;
}

.toolkit-content .tab-content__wrapper figure {
	margin: 0 0 30px;
}

.toolkit-content .tab-content__wrapper figure figcaption {
	margin-top: 5px;
}

.toolkit-content .tab-content__wrapper p,
.toolkit-content .tab-content__wrapper ul,
.toolkit-content .tab-content__wrapper ol {
	color: #282828;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 30px;
}

.toolkit-content .tab-content__wrapper ul li,
.toolkit-content .tab-content__wrapper ol li {
	margin-bottom: 7px;
}

.toolkit-content .tab-content__wrapper .subhead {
	color: #282828;
	font-size: 20px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 110px;
	letter-spacing: 1.5px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.toolkit-content .tab-content__wrapper .centered-list {
	margin: 0;
	padding: 30px 0;
	column-count: 2;
}

.toolkit-content .tab-content__wrapper .centered-list li {
	font-size: 20px;
	color: #282828;
	list-style: none;
	text-align: center;
	margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
	.no-padding-right {
		padding-right: 15px;
	}

	.no-padding-left {
		padding-left: 15px;
	}

	.toolkit-content .tab-content__wrapper {
		padding: 40px 20px;
		border-left: 0;
		border-top: 6px solid #ffb700;
	}
}

@media all and (min-width: 768px) {
	.sticky {
		position: -webkit-sticky !important;
		position: sticky !important;
		top: 0;
	}
}

.aligncenter,.alignleft,.alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none;
    margin: 1em auto;
}

.alignright {
    float: right;
    margin: 2em 0 2em 1em;
}

.alignleft {
    float: left;
    margin: 2em 1em 2em 0;
}

.wp-caption {
    padding: 5px 0;
    border: 1px solid #555;
    background: #444;
    text-align: center;
}

.wp-caption img {
    display: inline;
}

.wp-caption p.wp-caption-text {
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    font-size: 75%;
    font-weight: 100;
    font-style: italic;
    color: #ddd;
}

.alignnone {
	margin: 2em 1em;
}